﻿@*@attribute [Authorize(Roles = "User")]*@
@page "/aboutus"
@layout Shared.MainLayout


<center><h3>About Us</h3></center>
<br />
<p>
    Nurse's Mutual Transfer System is a web application.
    This web application provide facility for nurse's who are willing to mutual transfers for their
    desired location.
</p>
<p>
    Now Nurse can create their account with us and search nurse who want to mutual transfer.
    If you are a nurse and you want a mutual shift, join us today. We are committed to fulfilling your needs quickly.
</p>


@code {

}
